<?php
namespace WpBookingProFrontend\app\views\vendor;
use WpBookingPro\Mvc\Model\Model;
use WpBookingPro\Mvc\View\View;
use WpBookingPro\Factory as FactoryAlias;

class VendorView extends View
{
    public function display($tpl){
        $input = FactoryAlias::getInput();
        $user_id = $input->getInt('user_id', 0);
        $modelReview = Model::getInstance('review');
        $this->form_review = $modelReview->getForm();
        $modelVendor = Model::getInstance('vendor');
        $this->vendor = $modelVendor->getInfoVendor($user_id);

        return parent::display($tpl);
    }
}